import e from "./_copyObject.js";
import t from "./_getSymbols.js";
//#region ../../node_modules/lodash-es/_copySymbols.js
function n(n, r) {
	return e(n, t(n), r);
}
//#endregion
export { n as default };
